Jump to content

Archived

This topic is now archived and is closed to further replies.

jaskier95

Rozwiązany: Gothic 3 - Where is the guru?

Recommended Posts

Witam.

Otóż zainstalowałem sobie ostatnio G3 (wersję z CDA, bez patchy), gram sobie spokojnie, aż pewnego razu chciałem użyć zwoju kuli ognia. No i użyłem, z efektem wywalenia mnie do windy i wyświetlenia komunikatu z tytułu topiku. Wiele o tym czytałem, z tego co wiem, pomocne może się okazać zainstalowanie patcha 1.6, ale nie wiem, czy jeżeli go zainstaluję, będę mógł grać dalej na sejwach, które mam obecnie.

Mam bardzo stary sprzęt, ale jak kiedyś grałem w G3 (też bez żadnych patchów), gra działała dobrze i nigdy nie zobaczyłem owego komunikatu.

Jeżeli to okaże się pomocne, zamieszczę tu opis mojego sprzętu:

Procek: AMD Athlon 1,67

Karta: GeForce 5200 FX 128mb

RAM: 1 GB DDR 1 :tongue:

Link to comment
Share on other sites

Instalacja patcha pomoże lecz niestety stracisz sejwy. Też miałem kiedyś taki błąd. Jeśli nie chcesz stracić sejwów zainstaluj starszy patch. Na większości stron pisze, który wymaga nowej gry więc ściągnij ostatni, który nie wymaga.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.


  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...